compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=/opt/netbeans-6.7.1/java2/modules/ext/jaxws21/api:/opt/netbeans-6.7.1/ide11/modules/ext/jaxb/api
user.properties.file=/home/tpasch/.netbeans/6.7/build.properties
